.nav-bar{padding:10px 0 0;position:relative;}
.nav-bar a{color:#fff;transition:color .2s ease-in;}
.navMenu ul > li > a{padding:1em 1.2em;}
.navMenu ul > li > ul > li{border-bottom:1px solid #8b8cb6;}
.navMenu ul > li{position:relative;}
.navMenu ul > li > a:hover{background:#6e6fc5;transition:background-color .4s ease-in;}
.navMenu ul > li > ul{display:none;position:absolute;top:48px;left:0px;padding:0;border-top:1px solid #8b8cb6;}
.navMenu ul > li:hover > ul{display:block;width:340px;z-index:9999999999999;}
.navMenu ul > li:hover > ul li{display:block;width:100%;float:none;}
.navMenu ul > li:hover > ul li a{display:block;width:100%;float:none;background:#9a9bcd;line-heigh:1.2;}
.navMenu ul > li:hover > ul li a:hover{background:#6e6fc5;transition:background-color .4s ease-in;}

.navMenu ul{margin: 0;list-style-type: none; }
.navMenu ul > li {display: table-cell;vertical-align: middle; }
.navMenu ul > li > a {display: block;padding:1em 1.2em;line-height: 1;font-weight:700; }
[data-whatinput='mouse'] .navMenu ul > li {outline: 0; }
 


.nav-bar .offcanvas-trigger{display:flex;align-items:center;justify-content:center;padding:1rem;color:#fff;text-transform:uppercase;background-color:#fff;transition:background-color .2s ease-in;cursor:pointer;border:none;}
.nav-bar .offcanvas-trigger .offcanvas-trigger-text{margin-right:.25rem;margin-top:.25rem;}
.nav-bar .offcanvas-trigger:hover{background-color:#d4d5f7;}
.multilevel-offcanvas{background:#3a3c41;padding:0;color:#fff;}
.multilevel-offcanvas ul{margin:0; margin-bottom:1rem;list-style-type:none;}
.multilevel-offcanvas ul li{display: block;vertical-align:middle;}
.multilevel-offcanvas ul a{color:#fff;padding:20px;transition:color .2s ease-in;border-bottom:1px solid #000;display: block;line-height: 1;font-weight: 700;}
.multilevel-offcanvas .is-accordion-submenu-parent > a::after{border-color:rgba(255,255,255,0.6) transparent transparent;}
.multilevel-offcanvas .social-links{margin-left:20px;}
.multilevel-offcanvas .social-links li{margin-right:5px;}
.multilevel-offcanvas .social-links a:hover .fa{color:#bfbfbf;transition:color .2s ease-in;}
.multilevel-offcanvas .social-links .fa{font-size:2.2rem;}

.multilevel-offcanvas ul ul ul{margin-left:0;background:#242529;}
.multilevel-offcanvas ul ul ul li, .multilevel-offcanvas ul ul li{border-bottom:none;}


.searchsmall{float:left;position:relative;width:100%;padding:0 0 30px 20px;}
.searchsmall .search-btn{right:40px;}
.specialButtons{margin-top:20px;}
.specialButtons a{width:100%;float:left;padding:16px;margin:0 0 1px;text-align:left;}

.body-info{padding-top:30px;background:#efefef;padding-bottom:100px;}
.body-info .row .large-8 img{border-radius:20px;    float: left; margin-right: 60px;margin-bottom:40px;}
.is-open + .off-canvas-content .hamburger .line:nth-child(1),.is-open + .off-canvas-content .hamburger .line:nth-child(3){width:12px;}
.is-open + .off-canvas-content .hamburger .line:nth-child(1){transform:translateX(-5px) rotate(-45deg);}
.is-open + .off-canvas-content .hamburger .line:nth-child(3){transform:translateX(-5px) rotate(45deg);}
.hamburger .line{width:22px;height:2px;background-color:#6e6fc5;display:block;margin:3px auto;transition:all .3s ease-in-out;}
.hamburger .line:last-child{margin-bottom:0;}
.logged{font-size:12px;float:right;margin:0;padding:10px 0;}
.logged a{color:#6e6fc5}
.logged a:hover{color:#9a9bcd}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides img{display:block;height:auto;float:left;width:100%;border:0;}

.overlay{background:rgba(110,111,197,0.35);position:absolute;width:100%;height:100%;}
.message{position:absolute;color:#fff;padding:20px;bottom:10%;left:5%;width:50%;}
.message h2{font-size:3em;line-height:1.1em;font-weight:900;color:#fff;margin-bottom:20px;}
.message p{font-weight:600;color:#fff;margin-bottom:30px;}
.menuBurger{position:absolute;top:15px;left:15px;}
.navMenu{background:#9a9bcd;clear:both;margin:10px 0 0;width:100%;padding:0;}
.navMenu ul.menu{margin-left:-17px;}
.homeHead{background:#efefef;width:100%;clear:both;margin:-30px 0 0;padding:0;}
.ctaBook{padding:25px;background:#6e6fc5;float:right;margin:10px 5px;}
.ctaFind{padding:25px;float:right;margin:10px 5px;}
#searchsmall{float:right;position:relative;}
.search-field{border-radius:100px;border:none;font-size:14px;float:left;margin:8px 0 0;height:32px;width:200px;padding-left:10px;}
.search-btn{text-indent: -1000px;overflow: hidden;position:absolute;right:10px;top:7px;background:transparent url(img/bt-search.png) no-repeat center center;width:32px;height:32px;border:none;appearance:none;}
.map{width:100%;min-height:280px;border-bottom:1px solid #ddd;margin:20px 0 0;}

.specialities{margin-top:30px;padding-bottom:60px;}
.specialities .boxitem{background:#fff;margin:0;padding:0 0 20px;position:relative;}
.specialities .button{position:absolute;left:25%;bottom:-35px;}
.locations .boxitem{background:#fff;padding:0px;width:45%;float:left; margin:0 30px 30px 15px;}
.boxitem h3{margin:20px 20px 0;}
.boxitem h4{margin:10px 20px 0;}
.boxitem h3 a, .boxitem h4 a{color:#222;}
.locations .boxitem .button{padding:6px 10px; font-size:13px;background:#6e6fc5;}
.locations .boxitem .button:hover{background:#7677bb;}
.locations .boxitem p{margin:10px 20px 10px;}

.content{padding-top:45px;padding-bottom:45px;}
.content-white{background:#fff;}
.boxWhy{padding:20px;background:#efefef;position:relative;}
.boxWhy h3{margin:20px 20px 0;color:#6e6fc5;}
.boxWhy .button{position:absolute;left:32%;bottom:-35px;background:#6e6fc5;}
.boxWhy .button:hover{background:#7677bb;}
.boxitem p,.boxWhy p{margin:10px 20px 20px;}

#pregnancy-calculator select{width:23%;height: 2rem;margin: 0 0 1rem;padding: 0.1rem 0.5rem;-webkit-appearance: none;;font-size:14px;}

#pregnancy-calculator  td{border-bottom: 1px solid #ddd;}
#pregnancy-calculator  tr.line2{background-color:#f9f9f9;}

#pregnancy-calculator [type='text']{background-color: #cdcef9;}


.doctors-container{padding:30px 0;border-bottom:1px solid #d0d0d0;}
.doctors-container h2{margin-bottom:5px;}
.doctors-container img{;max-width:100%;border-radius:8px;}


.sidebar{background:#fff;padding:20px;border-bottom:5px solid #6e6fc5;width:100%;float:left;margin:30px 0;}
.sidebar h3, .sidebar h3 a{font-size: 16px;line-height: 1.2;margin-top: 0;margin-bottom: 5px;font-weight: 500;color: #222;}
.sidebar p{font-size:14px; margin-bottom:4px;}
.sidebar .local-item{margin-bottom:15px;border-bottom:1px solid #eee;padding-bottom:20px;}
.sidebar i{color:#6e6fc5;}
.req{color:#6e6fc5;font-size:0.75em;}
label > span.req{font-size: 24px;line-height: 10px;vertical-align:middle;}
form.appointment h3{font-size:20px;color:#6e6fc5;font-weight:500;margin-bottom:1rem;}
form .button{background:#7677bb!important;}
form .button:hover{background:#9a9bcd!important;}
.spacer{height:129px}
.captchaimg{position:relative;}
.captchaimg img{position:absolute; top:7px; left:7px; height:33px;} 
#CaptchaV2{width:100%!important;padding-left:51%;}

.text-area{height:166px!important;}
.field{}

.formLogin{width:75%;}





.testimonials{background:#9a9bcd;padding:35px 0;margin-bottom:-100px;}
.testimonials h5{padding:20px;font-size:1.25em;font-weight:500;font-style:italic;margin:15px 0 0;line-height:1.2;color:#fff;}
.testimonials span{padding:0 0 0 20px;}
.testimonials img{border-radius:50%;}
.testimonials .button{margin-top:30%;float:right;}

.testimonial-container{margin-bottom:30px; border-bottom:1px solid #ddd;padding-bottom:30px;}
.testimonial-name{clear: both;margin-left: 15px;}

.footer{padding-top:40px;padding-bottom:40px;background:#3a3c41;color:#fff;}
.footer a{color:#fff;font-weight:500;}
.footer a:hover{color:#76c776;}
.footer h4{font-size:1.5em;color:#9a9bcd;}
.footerMenu ul{margin-left:15px;}
.footerMenu ul li{padding:5px 0;list-style-type:none;}
.footerMenu a::before{content:"\f105";font-family:FontAwesome;margin-right:.5rem;}
.menuMob ul{list-style-type:none;margin-left:0;display:block;}
.menuMob ul li a{display:block;background:#525458;color:#ddd;padding:.8rem 1rem;font-size:.85rem;border:none;margin-bottom:1px;}
.menuMob ul li a:hover{background:#282828;color:#fff;padding:.8rem 1rem;font-size:.85rem;border:none;margin-bottom:1px;}
.footerLocation{margin:0;}
.footerLocation li{margin:0 0 24px;float:left;width:49.9%;margin-left:0;list-style-type:none;}
.footerLocation li h5{font-size:1em;font-weight:400;margin-bottom:7px;}
.footerLocation li h5 span{color:#76c776;font-weight:700;}
.topList{margin-top:52px;}
.copyright{background:#323438;color:#777b86;font-size:12px;padding:14px 0 0;position:relative;}
.copyright img{width:75%;}
.siteby{float:right;width:60px;}

.multilevel-accordion-menu  a{background:#6e6fc5;font-size:17px;}
.multilevel-accordion-menu  a:hover{background:#5557ad;font-size:17px;}
.multilevel-accordion-menu li{border-bottom:none!important;}
.multilevel-accordion-menu .sublevel-1 a{background:#ddddf6;color:#222;}
.multilevel-accordion-menu .sublevel-1 a:hover{background:#cdcdeb;color:#222;}
.multilevel-accordion-menu .sublevel-2 a{background:#fff;color:#222;}
.multilevel-accordion-menu .sublevel-2 a:hover{background:#f0f0f9;color:#222;}
.multilevel-accordion-menu a{color:#fff;box-shadow:inset 0 -1px #efefef;}
.multilevel-accordion-menu a::after{border-color:#fff transparent transparent;}
.multilevel-accordion-menu .menu > li:not(.menu-text) > a{padding:1.2rem 1rem;}
.body-info .multilevel-accordion-menu {margin-bottom:20px;}

.hide_1,.show_,.show_0{display:none;}
.hide_,.hide_0,.show_1{display:inline;}
.multilevel-offcanvas .menu a:hover,.multilevel-offcanvas .fa{color:#fff;}


div.photo-subtitle {float: left;width:35%;padding: 5px 20px 20px 0px;clear: left;}
div.photo-subtitle p {font-style: italic;margin: 10px 0;padding: 0;color: #666;font-size: 12px;}
div.photo-subtitle img{border-radius: 15%;}

.gototop{display:none;}
.gototop{position:fixed; right:10px; bottom:20px; font-size:32px; opacity:0;z-index:99999999999;}
.imgContent{margin-top:25px;float:right;}

/** RESPONSIVE ADJUSMENTES **/

/** TABLET **/
@media screen and (max-width: 63.9375em) {
    .body-info{position:relative;}
	.nav-bar .nav-bar-logo img{width:30%;display:block;margin:0 auto;}
	.message {
    	position: absolute;
    	color: #fff;
    	padding: 10px;
    	bottom: 5%;
    	left: 5%;
    	width: 90%;
	}
	.message H2{
    	margin-bottom:0;
	}
	.button{
		padding:0.4em 0.8em;
		margin-bottom:10px;
	}
	
	.slideBanner{padding-top:10px;}
	.specialities{margin-top:15px;padding-bottom:0;}
	.specialities .boxitem {margin: 0 0 30px 0;padding: 0 0 20px 0px;}
	.boxitem .button {left: 35%;bottom: -22px;}
	.boxWhy .button {bottom: -22px;}
	.testimonials h5{padding:10px;}
	.topList{margin-top:0px}
    div.photo-subtitle {float: none;width:100%;padding: 5px 20px 20px 0px;clear: left;}
	div.photo-subtitle p {font-style: italic;margin: 10px 0;padding: 0;color: #999;font-size: 14px;}
   .gototop{opacity:0.5;}
	.formLogin{width:100%;}
	
	
}




/** PHONE **/
@media screen and (max-width: 39.9375em) {
    .nav-bar {height: 120px, /1.4;}
	.body-info{text-align:center;}
	.nav-bar .nav-bar-logo img{width:35%;display:block;margin:0 auto;}
	.message {position: absolute;color: #fff;padding: 10px;bottom: 0;left: 0;width: 90%;}
	.message h2 {font-size: 2em;line-height: 1em;margin-bottom:10px;}
	.message p{display:none!important;}
	.testimonials .button {margin-top:0;}
	.testimonials img{max-width:120px;margin:0 auto;display:block;}
	.footer{padding-top:20px;padding-bottom:20px;}
    .nav-bar .offcanvas-trigger{padding:7px;}
    .locations .boxitem{background:#fff;padding:0px;width:100%;float:left; margin:0 0 30px 0;}
    .photo-subtitle{width:100%;float:none;margin:10px 0;}
    .gototop{opacity:0.5;}
  .formLogin{width:100%;}
}
